[Unit]
Description=Prometheus fritzbox exporter
After=network.target
Wants=network.target

[Service]
User=prometheus
Group=prometheus
WorkingDirectory=/usr/local/share/exporter
ExecStart=/usr/local/share/exporter/fritzbox_exporter -username collectd -password <DeinPasswort> -listen-address 192.168.1.100:9042 -metrics-file /usr/local/share/expoter/exporter/metrics.json
Type=simple
Restart=always

[Install]
WantedBy=multi-user.target
